Benötige ich bestimmte Berechtigungen, um das Plugin zu installieren?



ID #1002

Lesezeit: ~ 0 min

Letzte Aktualisierung: 17:31 23.11.2016

Die Standardeinstellung ( \"wp-content/plugins\" 755) reicht vollkommen aus, um Blog2Social auf Deinem Blog zu installieren.

Tags: Installation